Расширенный
База уязвимостей

Некорректное применение политик

4 мая 2021
Уровень опасности
Производитель ПО
Наименование ПО
Microsoft Edge (Chromium) (79.0.309.71, 90.0.818.51)
Описание
Некорректное применение политики в расширениях в Microsoft Edge (на основе Chromium) позволяет злоумышленникам оказать воздействие на систему.
Как исправить
Используйте рекомендации производителя:
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-21228
Ссылки
Источник: CVE
Наименование: CVE-2021-21228
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-21228